% @Difficulté 1
% @Mathalea uuid=53762&id=2N52-1
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Equations
\begin{exercice}[Source=MathALÉA, Trajet={1,2,3}]
\begin{minipage}{0.75\linewidth}
 Résoudre dans $\mathbb{R}$ les équations suivantes.
 \begin{enumerate}
 \item $(-7x-5)(4x+9)=0$ 
 \item $(-5x+1)(8x+6)=0$
 \end{enumerate} 
\end{minipage}
\begin{minipage}{0.2\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=53762&id=2N52-1&alea=geVN&v=eleve&title=Plan+de+travail&iframe=&answers=%22%22&es=0211}
\end{minipage}
\end{exercice}


\begin{Solution}
Corrigé en ligne
\end{Solution}